/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto Web';
  font-style: normal;
  font-weight: 300;
	font-display: swap;
  src: local('Roboto Light'), local('Roboto-Light'),
       url('https://www.webshoppertje.nl/wp-content/uploads/2020/07/roboto-v20-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.webshoppertje.nl/wp-content/uploads/2020/07/roboto-v20-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto Web';
  font-style: normal;
  font-weight: 400;
	font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'),
       url('https://www.webshoppertje.nl/wp-content/uploads/2020/07/roboto-v20-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.webshoppertje.nl/wp-content/uploads/2020/07/roboto-v20-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto Web';
  font-style: italic;
  font-weight: 400;
	font-display: swap;
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('https://www.webshoppertje.nl/wp-content/uploads/2020/07/roboto-v20-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.webshoppertje.nl/wp-content/uploads/2020/07/roboto-v20-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto Web';
  font-style: normal;
  font-weight: 700;
	font-display: swap;
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('https://www.webshoppertje.nl/wp-content/uploads/2020/07/roboto-v20-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.webshoppertje.nl/wp-content/uploads/2020/07/roboto-v20-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto Web';
  font-style: italic;
  font-weight: 700;
	font-display: swap;
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
       url('https://www.webshoppertje.nl/wp-content/uploads/2020/07/roboto-v20-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.webshoppertje.nl/wp-content/uploads/2020/07/roboto-v20-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto Web';
  font-style: normal;
  font-weight: 900;
	font-display: swap;
  src: local('Roboto Black'), local('Roboto-Black'),
       url('https://www.webshoppertje.nl/wp-content/uploads/2020/07/roboto-v20-latin-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.webshoppertje.nl/wp-content/uploads/2020/07/roboto-v20-latin-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* geen js nodig bij full stretch */

body .grid-container{
max-width: none!important;
}

/*Youtube fimpjes marge op mobiel*/

@media only screen and (max-width: 1024px) { 
	
	.su-youtube {margin-bottom: 2em !important;}
	
}

	.su-youtube {margin-bottom: 2em !important;}

/*EINDE Youtube fimpjes marge op mobiel*/

/*Menu knopjes*/

.elementor-menu-toggle i{
max-width:25px;
content: url(https://www.webshoppertje.nl/wp-content/uploads/2020/07/Menu-openen.svg);
}

.elementor-menu-toggle.elementor-active i {
max-width:25px;

content: url(https://www.webshoppertje.nl/wp-content/uploads/2020/07/Menu-sluiten.svg);
}

.elementor-search-form__toggle i {
max-width:25px;

content: url(https://www.webshoppertje.nl/wp-content/uploads/2019/08/Lgbtq-logo.svg);
}

.elementor-search-form--skin-full_screen .elementor-search-form input[type=search].elementor-search-form__input {
position: relative;
top: -15%;}

/*Nieuwsbrief velden*/

.mcnbe {width:100% !important; height: 50px; font-size: 16px;}
.mcnbi {width:100% !important; height: 50px; font-size: 16px; margin-top: 5px;}


/*EINDE Nieuwsbrief velden*/

.tablebordernul {
   
    width: 50%;
}

hr {
	border-top: 1px solid #D3D3D3;
}

.elementor .elementor-widget:not(.elementor-widget-text-editor) 

figure.wp-block-image {
    margin-bottom: 20px;
}

.producttabel {border: 2px solid #cecece;
border-collapse: collapse;}

.tabelafbeelding {text-align: center; 
    vertical-align: middle;
padding: 20px;
}

.tabelafbeelding {height: 200px;}

.producttabel img {max-height: 150px;
max-width: 100%;}

.tabeltitel {text-align: center;
	font-size: 20px;
    vertical-align: middle;
font-weight: 700;
background-color: #f5f5f5}


.tabelknop {text-align: center; 
    vertical-align: middle;
font-size: 20px;
	font-weight: 700;
	color: white;
	background-color: #4dba13;
	border: none;
}

.tabelknop a {color: white;}

.tabelknop:hover {background-color:#089000;}

.tabellist {text-align: center;
	font-size: 16px;
    vertical-align: center;
font-weight: 700;
background-color: #f5f5f5}

td a {
    display:block;
    width:100%;
}


/*knoppen large en bol */

.knoplogo {width:30%;}

.knoplogo img {width: 120px; margin-top: 4px;}

.tableknoppen tr:hover {opacity:0.8; !important;}

.tableknoppen {border-collapse: separate;
border: none;
}

.tableknoppen td {text-align: left; 
font-size: 18px;
	font-weight: 600;
	text-transform: ;
	color: white;
border: none;
} 

.tableknoppen a {color: white}

/*EINDE knoppen large en bol */

.comments-title {padding: 0px; margin: 0px;}

.comment-content {padding: 10px; margin: 0px;}

.comment-metadata {font-size: 13px;}

.comment-form #url {display: none !important;}

/* woo producten shop knop */

#shopknop {width: 100%;}


/* YOUTUBE SCHADUW */

.su-youtube {box-shadow: 5px 5px #A9A9A9;
-webkit-box-shadow: 5px 5px 5px #A9A9A9;
	-moz-box-shadow: 5px 5px 5px #A9A9A9;}

/* WOO Vergrootglas  verwijderen */

.single-product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
display: none;
}
